[Rainmeter]
Author=GADJ

[Variables]
Font=Porsche
Color=255,255,255,60
Color2=255,255,255,40
FontSize=12
FontSize2=10
;=====================================================
;[Icons]
;=====================================================

[MeterHomebg]
Meter=IMAGE
X=0
Y=10
W=128
H=128
ImageName=GADJ.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Users\GADJ"]

;=====================================================
;[Measures]
;=====================================================

[MeasureUser]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=USER_NAME

[MeasureHost]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=HOST_NAME

;=====================================================
;[Hostname]
;=====================================================


[SystemLabel]
Meter=STRING
X=215
Y=10
FontColor=#Color#
FontSize=#FontSize#
StringAlign=Center
FontFace=#Font#
AntiAlias=1
Text="hostname:"


[InfoX1]
MeasureName=MeasureUser
MeasureName2=MeasureHost
Meter=STRING
X=315
Y=12
StringStyle=NORMAL
StringAlign=LEFT
FontColor=#Color2#
FontSize=#FontSize2#
FontFace=#Font#
Text="%2"
Antialias=1

;=====================================================
;[Username]
;=====================================================

[UserLabel]
Meter=STRING
X=215
Y=40
FontColor=#Color#
FontSize=#FontSize#
StringAlign=Center
FontFace=#Font#
AntiAlias=1
Text="Username:"

[InfoX2]
MeasureName=MeasureUser
MeasureName2=MeasureHost
Meter=STRING
X=315
Y=42
StringStyle=NORMAL
StringAlign=LEFT
FontColor=#Color2#
FontSize=#FontSize2#
FontFace=#Font#
Text="%1"
Antialias=1

;=====================================================
;[Lines]
;=====================================================

[Line1]
Meter=IMAGE
X=0
Y=0
H=3
W=540
SolidColor=255,255,255,50

[Line2]
Meter=IMAGE
X=0
Y=3
H=145
W=3
SolidColor=255,255,255,50

[Line3]
Meter=IMAGE
X=3
Y=145
H=3
W=125
SolidColor=255,255,255,50

[Line4]
Meter=IMAGE
X=125
Y=65
H=80
W=3
SolidColor=255,255,255,50

[Line5]
Meter=IMAGE
X=125
Y=62
H=3
W=415
SolidColor=255,255,255,50

[Line6]
Meter=IMAGE
X=537
Y=3
H=59
W=3
SolidColor=255,255,255,50

[Line7]
Meter=IMAGE
X=125
Y=33
H=2
W=412
SolidColor=255,255,255,50


